﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
	font: inherit;
    font-size: 100%;
    font-weight: normal;
    text-align: left;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}

body
{
    line-height: 1;
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

:focus
{
    outline: 0;
}

ins
{
    text-decoration: none;
}

del
{
    text-decoration: line-through;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

hr
{
    margin: 0;
    padding: 0;    
}

input
{
    margin: 0;
}

input::-moz-focus-inner,
button::-moz-focus-inner
{
    border: 0;
    padding: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack/ */
.clearfix:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* http://sonspring.com/journal/clearing-floats */
.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* COPY/TEXT */
.fontDefault
{
    color: #333;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    cursor: default;
}
.fontLoud
{
    color: #333;
    font: bold 12px/18px Verdana,Helvetica,Arial,sans-serif;
}

.fontSilent
{
    color: #999;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
}

.fontInvisible
{
    color: #CCC;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
}

.fontLegal
{
    color: #999;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
}

.fontScream
{
    color: #FF7500;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
}
/* END COPY/TEXT */


/* LINKS */
/* a, */
a
{
    cursor: pointer;
}

.fontDefault a,
a.fontDefaultLink,
.fontDefaultLink
{
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    color: #0026B3;
    text-decoration: underline;
    cursor: pointer;
}
/* a:hover, */
.fontDefault a:hover,
a.fontDefaultLink:hover,
.fontDefaultLink:hover
{ 
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    color: #FF7500;
    text-decoration: underline;
    cursor: pointer;
}

.fontLoud a,
a.fontLoudLink,
.fontLoudLink
{
    color: #0026B3;
    font: bold 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontLoud a:hover,
a.fontLoudLink:hover,
.fontLoudLink:hover
{
    color: #FF7500;
    font: bold 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontIconLink,
a.fontIconLink
{
    color: #0026B3;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}
.fontIconLink:hover,
a.fontIconLink:hover,
.fontIconLinkHover
{
    color: #FF7500;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer;
}

.fontIconLinkSilent,
a.fontIconLinkSilent
{
    color: #333;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontIconLinkSilent:hover,
a.fontIconLinkSilent:hover
{
    color: #FF7500;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer;
}

.fontLegal a,
.fontLegalLink,
a.fontLegalLink
{
    color: #0026B3;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: underline;
}

.fontLegal a:hover,
.fontLegalLink:hover,
a.fontLegalLink:hover
{
    color: #FF7500;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: underline;
    cursor: pointer;
}

.fontLegalSilent a,
.fontLegalLinkSilent,
a.fontLegalLinkSilent
{
    color: #999;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontLegalSilent a:hover,
.fontLegalLinkSilent:hover,
a.fontLegalLinkSilent:hover
{
    color: #FF7500;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontArticleLink,
a.fontArticleLink,
.fontArticleLink:hover,
a.fontArticleLink:hover
{
    color: #3AD;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}
/* END LINKS */


/* ERROR & SUCCESS */
.fontLabelError
{
    color: #F00;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
}

.fontDescriptionError
{
    color: #F00;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
}

.fontSuccess
{
    color: #333;
    font: normal 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
}
/* END ERROR */


/* HEADER & NAVIGATION */
.fontMenuLinkNavi, 
.fontMenuLinkNavi a,
a.fontMenuLinkNavi
{
    color: #003468;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontMenuLinkNavi:hover, 
.fontMenuLinkNavi a:hover,
a.fontMenuLinkNavi:hover,
.fontMenuLinkNavi.active
{
    color: #FF7500;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer;
}

.fontIconLinkNavi:hover,
.fontIconLinkNavi a:hover,
a.fontIconLinkNavi:hover
{
    color: #FF7500;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer;
}

.fontIconLinkNavi,
.fontIconLinkNavi a,
a.fontIconLinkNavi
{
    color: #003468;
    font: normal 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontLoudNavi,
.fontLoudNavi a,
a.fontLoudNavi
{
    color: #003468;
    font: bold 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontLoudNavi:hover,
.fontLoudNavi a:hover,
a.fontLoudNavi:hover
{
    color: #FF7500;
    font: bold 12px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontCustomerInformation
{
    color: #003468;
    font: normal 10px/14px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontBreadcrumb, 
.fontBreadcrumb a
{
    color: #666;
    font: normal 10px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.fontBreadcrumb a:hover
{
    color: #FF7500;
    font: normal 10px/18px Verdana,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer;
}
/* END HEADER & NAVIGATION */

/* HEADLINE */
.fontHeadline,
.fontHeadlineMagazine,
.fontHeadlineCompany,
.fontHeadlineCorporate,
.fontHeadlineLink
{
    font: normal 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
}

.fontHeadlineLink:hover
{
    color: #FF7500;
    font: normal 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
    text-decoration: none;
    cursor: pointer;
}

.fontHeadlineLoud
{
    font: bold 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
    color: #003468;
}

.fontHeadlineL,
.fontHeadlineLMagazine,
.fontHeadlineLCompany,
.fontHeadlineLCorporate
{
    font: normal 24px/24px Tahoma,Geneva,Kalimati,sans-serif;
}

.fontHeadline,
.fontHeadlineL
{
    color: #333;
}

.fontHeadlineMagazine,
.fontHeadlineLMagazine
{
    color: #3AD;
}

.fontHeadlineCompany,
.fontHeadlineLCompany
{
    color: #EA9300;
}

.fontHeadlineCorporate,
.fontHeadlineLCorporate
{
    color: #003468;
}

.fontHeadlineXL
{
    color: #335D86;
    font: bold 32px/32px Tahoma,Geneva,Kalimati,sans-serif;
}
/* END HEADLINE*/

.grid
{
	margin-left: 0px;
	margin-right: auto;
	width: 994px;
}

/*
 *  Determine the column span.
 */
.gridSpan1, .gridSpan2, .gridSpan3, .gridSpan4, .gridSpan5, .gridSpan6,
.gridSpan7, .gridSpan8, .gridSpan9, .gridSpan10, .gridSpan11, .gridSpan12
{
	display: inline;
	float: left;
	margin-left: 10px;
}

.gridSpan1,  .gridWidth1  { width: 72px; }     /*  1 column wide. */
.gridSpan2,  .gridWidth2  { width: 154px; }    /*  2 columns wide. */
.gridSpan3,  .gridWidth3  { width: 236px; }    /*  3 columns wide. */
.gridSpan4,  .gridWidth4  { width: 318px; }    /*  4 columns wide. */
.gridSpan5,  .gridWidth5  { width: 400px; }    /*  5 columns wide. */
.gridSpan6,  .gridWidth6  { width: 482px; }    /*  6 columns wide. */
.gridSpan7,  .gridWidth7  { width: 564px; }    /*  7 columns wide. */
.gridSpan8,  .gridWidth8  { width: 646px; }    /*  8 columns wide. */
.gridSpan9,  .gridWidth9  { width: 728px; }    /*  9 columns wide. */
.gridSpan10, .gridWidth10 { width: 810px; }    /* 10 columns wide. */
.gridSpan11, .gridWidth11 { width: 892px; }    /* 11 columns wide. */
.gridSpan12, .gridWidth12 { width: 974px; }    /* 12 columns wide. */

/*
 *  Determine the begin column.
 */
.gridPrepend1  { margin-left: 92px; }     /*  1 column margin to the left. */
.gridPrepend2  { margin-left: 174px; }    /*  2 columns margin to the left. */
.gridPrepend3  { margin-left: 256px; }    /*  3 columns margin to the left. */
.gridPrepend4  { margin-left: 338px; }    /*  4 columns margin to the left. */
.gridPrepend5  { margin-left: 420px; }    /*  5 columns margin to the left. */
.gridPrepend6  { margin-left: 502px; }    /*  6 columns margin to the left. */
.gridPrepend7  { margin-left: 584px; }    /*  7 columns margin to the left. */
.gridPrepend8  { margin-left: 666px; }    /*  8 columns margin to the left. */
.gridPrepend9  { margin-left: 748px; }    /*  9 columns margin to the left. */
.gridPrepend10 { margin-left: 830px; }    /* 10 columns margin to the left. */
.gridPrepend11 { margin-left: 912px; }    /* 11 columns margin to the left. */

/*
 *  Respect begin columns in inner grids.
 */
.gridInner.gridPrepend1  { margin-left: 82px; }     /*  1 column margin to the left. */
.gridInner.gridPrepend2  { margin-left: 164px; }    /*  2 columns margin to the left. */
.gridInner.gridPrepend3  { margin-left: 246px; }    /*  3 columns margin to the left. */
.gridInner.gridPrepend4  { margin-left: 328px; }    /*  4 columns margin to the left. */
.gridInner.gridPrepend5  { margin-left: 410px; }    /*  5 columns margin to the left. */
.gridInner.gridPrepend6  { margin-left: 492px; }    /*  6 columns margin to the left. */
.gridInner.gridPrepend7  { margin-left: 574px; }    /*  7 columns margin to the left. */
.gridInner.gridPrepend8  { margin-left: 656px; }    /*  8 columns margin to the left. */
.gridInner.gridPrepend9  { margin-left: 738px; }    /*  9 columns margin to the left. */
.gridInner.gridPrepend10 { margin-left: 820px; }    /* 10 columns margin to the left. */
.gridInner.gridPrepend11 { margin-left: 902px; }    /* 11 columns margin to the left. */

/*
 *  Determine the empty space to the right.
 */
.gridAppend1  { margin-right: 82px; }     /*  1 column margin to the right. */
.gridAppend2  { margin-right: 164px; }    /*  2 columns margin to the right. */
.gridAppend3  { margin-right: 246px; }    /*  3 columns margin to the right. */
.gridAppend4  { margin-right: 328px; }    /*  4 columns margin to the right. */
.gridAppend5  { margin-right: 410px; }    /*  5 columns margin to the right. */
.gridAppend6  { margin-right: 492px; }    /*  6 columns margin to the right. */
.gridAppend7  { margin-right: 574px; }    /*  7 columns margin to the right. */
.gridAppend8  { margin-right: 656px; }    /*  8 columns margin to the right. */
.gridAppend9  { margin-right: 738px; }    /*  9 columns margin to the right. */
.gridAppend10 { margin-right: 820px; }    /* 10 columns margin to the right. */
.gridAppend11 { margin-right: 902px; }    /* 11 columns margin to the right. */

.gridOuter { margin-left: 994px; }    /* Place right outside the grid. */
.gridInner { margin-left: 0px; clear: both; }      /* 0 margin left if you place a grid inside another column or grid. */

.gridClear { clear: both; }

.paddingTopBlockS
{
    padding-top: 9px;
}
.paddingTopBlockM
{
    padding-top: 18px;
}
.paddingTopBlockL
{
    padding-top: 27px;
}
.paddingTopBlockXL
{
    padding-top: 36px;
}

.paddingBottomS
{
    padding-bottom: 9px;
}
.paddingBottomM
{
    padding-bottom: 18px;
}
.paddingBottomL
{
    padding-bottom: 27px;
}
.paddingBottomXL
{
    padding-bottom: 36px;
}

.paddingTopFontS
{
    padding-top: 6px;
}
.paddingTopFontM
{
    padding-top: 15px;
}
.paddingTopFontL
{
    padding-top: 24px;
}
.paddingTopFontXL
{
    padding-top: 33px;
}

.paddingHorizontalS
{
    padding-right: 9px;
    padding-left: 9px;
}
.paddingHorizontalM
{
    padding-right: 18px;
    padding-left: 18px;
}
.paddingHorizontalL
{
    padding-right: 27px;
    padding-left: 27px;
}
.paddingHorizontalXL
{
    padding-right: 36px;
    padding-left: 36px;
}


/* FONTS */
.fontLegal.paddingTopFontS
{
    padding-top: 7px;
}
.fontLegal.paddingTopFontM
{
    padding-top: 16px;
}
.fontLegal.paddingTopFontL
{
    padding-top: 25px;
}
.fontLegal.paddingTopFontXL
{
    padding-top: 34px;
}

.fontHeadline.paddingTopFontS,
.fontHeadlineMagazine.paddingTopFontS,
.fontHeadlineCompany.paddingTopFontS,
.fontHeadlineCorporate.paddingTopFontS,
.fontHeadlineLoud.paddingTopFontS,
.fontSuccess.paddingTopFontS
{
    padding-top: 7px;
}
.fontHeadline.paddingTopFontM,
.fontHeadlineMagazine.paddingTopFontM,
.fontHeadlineCompany.paddingTopFontM,
.fontHeadlineCorporate.paddingTopFontM,
.fontHeadlineLoud.paddingTopFontM,
.fontSuccess.paddingTopFontM
{
    padding-top: 15px;
}
.fontHeadline.paddingTopFontL,
.fontHeadlineMagazine.paddingTopFontL,
.fontHeadlineCompany.paddingTopFontL,
.fontHeadlineCorporate.paddingTopFontL,
.fontHeadlineLoud.paddingTopFontL,
.fontSuccess.paddingTopFontL
{
    padding-top: 25px;
}
.fontHeadline.paddingTopFontXL,
.fontHeadlineMagazine.paddingTopFontXL,
.fontHeadlineCompany.paddingTopFontXL,
.fontHeadlineCorporate.paddingTopFontXL,
.fontHeadlineLoud.paddingTopFontXL,
.fontSuccess.paddingTopFontXL
{
    padding-top: 33px;
}

.fontDescriptionError.paddingTopFontS
{
    padding-top: 7px;
}
.fontDescriptionError.paddingTopFontM
{
    padding-top: 16px;
}
.fontDescriptionError.paddingTopFontL
{
    padding-top: 25px;
}

.fontBreadcrumb.paddingTopFontS
{
    padding-top: 5px;
}
.fontBreadcrumb.paddingTopFontM
{
    padding-top: 14px;
}
.fontBreadcrumb.paddingTopFontL
{
    padding-top: 23px;
}

.fontHeadlineXL.paddingTopFontS,
.fontHeadlineL.paddingTopFontS,
.fontHeadlineLMagazine.paddingTopFontS,
.fontHeadlineLCompany.paddingTopFontS,
.fontHeadlineLCorporate.paddingTopFontS
{
    padding-top: 9px;
}
.fontHeadlineXL.paddingTopFontM,
.fontHeadlineL.paddingTopFontM,
.fontHeadlineLMagazine.paddingTopFontM,
.fontHeadlineLCompany.paddingTopFontM,
.fontHeadlineLCorporate.paddingTopFontM
{
    padding-top: 18px;
}
.fontHeadlineXL.paddingTopFontL,
.fontHeadlineL.paddingTopFontL,
.fontHeadlineLMagazine.paddingTopFontL,
.fontHeadlineLCompany.paddingTopFontL,
.fontHeadlineLCorporate.paddingTopFontL
{
    padding-top: 27px;
}
.fontHeadlineXL.paddingTopFontXL,
.fontHeadlineL.paddingTopFontXL,
.fontHeadlineLMagazine.paddingTopFontXL,
.fontHeadlineLCompany.paddingTopFontXL,
.fontHeadlineLCorporate.paddingTopFontXL
{
    padding-top: 36px;
}

.marginTopBlockS
{
    margin-top: 9px;
}
.marginTopBlockM
{
    margin-top: 18px;
}
.marginTopBlockL
{
    margin-top: 27px;
}
.marginTopBlockXL
{
    margin-top: 36px;
}

.marginTopFontS
{
    margin-top: 6px;
}
.marginTopFontM
{
    margin-top: 15px;
}
.marginTopFontL
{
    margin-top: 24px;
}
.marginTopFontXL
{
    margin-top: 33px;
}

.marginLeftXS
{
    margin-left: 5px;
}
.marginLeftS
{
    margin-left: 9px;
}
.marginLeftM
{
    margin-left: 18px;
}
.marginLeftL
{
    margin-left: 27px;
}
.marginLeftXL
{
    margin-left: 36px;
}

.marginTopInputS
{
    margin-top: 3px;
}

.marginTopInputM
{
    margin-top: 12px;
}


/* FONTS */
.fontLegal.marginTopFontS
{
    margin-top: 7px;
}
.fontLegal.marginTopFontM
{
    margin-top: 16px;
}
.fontLegal.marginTopFontL
{
    margin-top: 25px;
}
.fontLegal.marginTopFontXL
{
    margin-top: 34px;
}

.fontHeadline.marginTopFontS,
.fontHeadlineMagazine.marginTopFontS,
.fontHeadlineCompany.marginTopFontS,
.fontHeadlineCorporate.marginTopFontS,
.fontHeadlineLoud.marginTopFontS,
.fontSuccess.marginTopFontS
{
    margin-top: 7px;
}
.fontHeadline.marginTopFontM,
.fontHeadlineMagazine.marginTopFontM,
.fontHeadlineCompany.marginTopFontM,
.fontHeadlineCorporate.marginTopFontM,
.fontHeadlineLoud.marginTopFontM,
.fontSuccess.marginTopFontM
{
    margin-top: 15px;
}
.fontHeadline.marginTopFontL,
.fontHeadlineMagazine.marginTopFontL,
.fontHeadlineCompany.marginTopFontL,
.fontHeadlineCorporate.marginTopFontL,
.fontHeadlineLoud.marginTopFontL,
.fontSuccess.marginTopFontL
{
    margin-top: 25px;
}
.fontHeadline.marginTopFontXL,
.fontHeadlineMagazine.marginTopFontXL,
.fontHeadlineCompany.marginTopFontXL,
.fontHeadlineCorporate.marginTopFontXL,
.fontHeadlineLoud.marginTopFontXL,
.fontSuccess.marginTopFontXL
{
    margin-top: 33px;
}

.fontDescriptionError.marginTopFontS
{
    margin-top: 7px;
}
.fontDescriptionError.marginTopFontM
{
    margin-top: 16px;
}
.fontDescriptionError.marginTopFontL
{
    margin-top: 25px;
}

.fontBreadcrumb.marginTopFontS
{
    margin-top: 5px;
}
.fontBreadcrumb.marginTopFontM
{
    margin-top: 14px;
}
.fontBreadcrumb.marginTopFontL
{
    margin-top: 23px;
}

.fontHeadlineXL.marginTopFontS,
.fontHeadlineL.marginTopFontS,
.fontHeadlineLMagazine.marginTopFontS,
.fontHeadlineLCompany.marginTopFontS,
.fontHeadlineLCorporate.marginTopFontS
{
    margin-top: 9px;
}
.fontHeadlineXL.marginTopFontM,
.fontHeadlineL.marginTopFontM,
.fontHeadlineLMagazine.marginTopFontM,
.fontHeadlineLCompany.marginTopFontM,
.fontHeadlineLCorporate.marginTopFontM
{
    margin-top: 18px;
}
.fontHeadlineXL.marginTopFontL,
.fontHeadlineL.marginTopFontL,
.fontHeadlineLMagazine.marginTopFontL,
.fontHeadlineLCompany.marginTopFontL,
.fontHeadlineLCorporate.marginTopFontL
{
    margin-top: 27px;
}
.fontHeadlineXL.marginTopFontXL,
.fontHeadlineL.marginTopFontXL,
.fontHeadlineLMagazine.marginTopFontXL,
.fontHeadlineLCompany.marginTopFontXL,
.fontHeadlineLCorporate.marginTopFontXL
{
    margin-top: 36px;
}

.spacingTopBlockS
{
    margin-top: 9px;
}
.spacingTopBlockM
{
    margin-top: 18px;
}
.spacingTopBlockL
{
    margin-top: 27px;
}
.spacingTopBlockXL
{
    margin-top: 36px;
}

.spacingBottomS
{
    padding-bottom: 9px;
}
.spacingBottomM
{
    padding-bottom: 18px;
}
.spacingBottomL
{
    padding-bottom: 27px;
}
.spacingBottomXL
{
    padding-bottom: 36px;
}

.spacingTopFontS
{
    margin-top: 6px;
}
.spacingTopFontM
{
    margin-top: 15px;
}
.spacingTopFontL
{
    margin-top: 24px;
}
.spacingTopFontXL
{
    margin-top: 33px;
}

.spacingBottomFontS
{
    padding-bottom: 6px;
}
.spacingBottomFontM
{
    padding-bottom: 15px;
}
.spacingBottomFontL
{
    padding-bottom: 24px;
}
.spacingBottomFontXL
{
    padding-bottom: 33px;
}

.fontLegal.spacingTopFontS
{
    margin-top: 7px;
}
.fontLegal.spacingTopFontM
{
    margin-top: 16px;
}
.fontLegal.spacingTopFontL
{
    margin-top: 25px;
}
.fontLegal.spacingTopFontXL
{
    margin-top: 34px;
}

.fontHeadline.spacingTopFontS
{
    margin-top: 7px;
}
.fontHeadline.spacingTopFontM
{
    margin-top: 15px;
}
.fontHeadline.spacingTopFontL
{
    margin-top: 25px;
}
.fontHeadline.spacingTopFontXL
{
    margin-top: 33px;
}

.fontDescriptionError.spacingTopFontS
{
    margin-top: 7px;
}
.fontDescriptionError.spacingTopFontM
{
    margin-top: 16px;
}
.fontDescriptionError.spacingTopFontL
{
    margin-top: 25px;
}

.fontBreadcrumb.spacingTopFontS
{
    margin-top: 5px;
}
.fontBreadcrumb.spacingTopFontM
{
    margin-top: 14px;
}
.fontBreadcrumb.spacingTopFontL
{
    margin-top: 23px;
}

.spacingHorizontalS
{
    padding-right: 9px;
    padding-left: 9px;
}
.spacingHorizontalM
{
    padding-right: 18px;
    padding-left: 18px;
}
.spacingHorizontalL
{
    padding-right: 27px;
    padding-left: 27px;
}
.spacingHorizontalXL
{
    padding-right: 36px;
    padding-left: 36px;
}

.spacingLeftXS
{
    margin-left: 5px;
}
.spacingLeftS
{
    margin-left: 9px;
}
.spacingLeftM
{
    margin-left: 18px;
}
.spacingLeftL
{
    margin-left: 27px;
}
.spacingLeftXL
{
    margin-left: 36px;
}

.spacingTopInputS
{
    margin-top: 3px;
}

.spacingTopInputM
{
    margin-top: 12px;
}

.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.alignRight
{
    text-align: right;
}
.alignVertically, .alignVertically *
{
    vertical-align: middle;
}
.hdn
{
    display: none;
}
.block
{
    display: block;
}

.fullWidth
{
    width: 100%;
}

.pageHeader
{
    border: 1px solid #ccc;
    border-top: 0px;
    margin-bottom: 4px;
    background-image: -moz-linear-gradient(top, #FFF 0%, #ECEDF4 100%); /* Mozilla Firefox */
    background-image: -ms-linear-gradient(top, #FFF 0%, #ECEDF4 100%); /* IE10 */
    background-image: -o-linear-gradient(top, #FFF 0%, #ECEDF4 100%); /* Opera */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #ECEDF4)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-linear-gradient(top, #FFF 0%, #ECEDF4 100%); /* Webkit (Chrome 11+) */
    background-image: linear-gradient(top, #FFF 0%, #ECEDF4 100%); /* Proposed W3C Markup */
    -moz-box-shadow: 0px 0px 5px 1px rgba(170, 170, 170, 0.75); /* Mozilla Firefox */
    -webkit-box-shadow: 0px 0px 5px 1px rgba(170, 170, 170, 0.75); /* Webkit */
    -o-box-shadow: 0px 0px 5px 1px rgba(170, 170, 170, 0.75); /* Opera */
    box-shadow: 0px 0px 5px 1px rgba(170, 170, 170, 0.75); /* Proposed W3C Markup */
}

.pageHeader .headerBackground
{
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=90, Strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=135, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=180, Strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=225, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=270, Strength=5)
        progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#FFFFFFF', endColorstr='#ECEDF4');
    margin-left: -8px;
    width: 100%;
    height: 100%;
    position: absolute;
}

.pageHeader .headerLogo
{
    display: block;
    position: absolute;
    margin: 18px 0 0 18px;
    height: 78px;
    width: 127px;
    background: url("/images/shared/logos/AS24_logo_trucks.gif") no-repeat;
}

.pageHeader .headerLogo.shared
{
    background: url("/images/shared/logos/AS24_logo_without_claim.gif") no-repeat;
}

.boxCustomerInformation
{
    background-color: #FFF;
    border: 1px solid #CCC;
    clear: both;
    float: right;
    overflow: hidden;
    padding: 18px;
    position: relative;
    left: 9px;
    top: 14px;
    z-index: 600;
    width: 700px;
    box-shadow: 0px 0px 4px 1px #aaa;
    -moz-box-shadow: 0px 0px 4px 1px #aaa;
    -webkit-box-shadow: 0px 0px 4px 1px #aaa;
    -o-box-shadow: 0px 0px 4px 1px #aaa;
}

.pageHeader.gwp
{
    height: 154px;
    position:relative;
    z-index: 500;
}

.pageHeader.gwp .headerNavigation
{
    margin-top: 116px;
    overflow: visible;
    z-index: 501;
}

.pageHeader.gwp .customerInformationHeader
{
    margin-left: 224px;
    width: 760px;
    height: 47px;
}

.pageHeader.gwp .headerNavigation .navLink
{
	z-index: 700;
}

.verticals a
{
    margin: 0 0 0 6px;
    float: left;
}

.headerTop
{
    float: right;
    position: relative;
}

.headerTop .verticals 
{
    display: block;
    height: 17px;
    margin: 12px 10px 0 0;
    cursor: pointer;
    text-decoration: none;
    color: #666666;
    float: left;
}

.headerTop .logo_t-online 
{
    display: block;
    margin: 10px 10px 0 0;
    border-right: none;
    float: left;
    width: 98px;
    height: 19px;
    background: url("/images/shared/logos/Logo_t-online_image.png") no-repeat;
}

.headerTop .fontLegal
{
    margin-right: 8px;
    text-decoration: none;
}
.headerTop .fontLegal:hover
{
    text-decoration: none;
}

.pageHeader .headerNavigation
{
    position: absolute;
    height: 34px; /* Is 1px narrower because the 1px bottom border has to be inside the grid. */
    width: 972px; /* Is 2px narrower because the 1px left and right borders have to be inside the grid. */
    overflow: hidden;
    cursor: default;
}

.headerNavigation .navSeparator
{
    height: 38px; /* Is 1px narrower because the 1px border has to be inside the grid. */
    width: 1px;
    
    background-image: -moz-linear-gradient(top, #F5F4F9 0%, #CCC 100%); /* Mozilla Firefox */
    background-image: -ms-linear-gradient(top, #F5F4F9 0%, #CCC 100%); /* IE10 */
    background-image: -o-linear-gradient(top, #F5F4F9 0%, #CCC 100%); /* Opera */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F5F4F9), color-stop(1, #CCCCCC)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-linear-gradient(top, #F5F4F9 0%, #CCCCCC 100%); /* Webkit (Chrome 11+) */
    background-image: linear-gradient(top, #F5F4F9 0%, #CCC 100%); /* Proposed W3C Markup */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F5F4F9', endColorstr='#CCCCCC');/* IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F5F4F9', endColorstr='#CCCCCC')";/* IE8/IE9 */
}

.headerNavigation .navLink
{
    padding: 15px 20px 5px;
    display: block;
}

.headerNavigation .navLink:hover,
.headerNavigation .highlightWithSubmenu,
.headerNavigation .activeNavMenuItem,
.navLink.highlightLinkWithSubmenu
{
    background-image: -moz-linear-gradient(top, #F1F2F7 0%, #FFF 100%); /* Mozilla Firefox */
    background-image: -ms-linear-gradient(top, #F1F2F7 0%, #FFF 100%); /* IE10 */
    background-image: -o-linear-gradient(top, #F1F2F7 0%, #FFF 100%); /* Opera */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F1F2F7), color-stop(1, #FFF)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-linear-gradient(top, #F1F2F7 0%, #FFF 100%); /* Webkit (Chrome 11+) */
    background-image: linear-gradient(top, #F1F2F7 0%, #FFF 100%); /* Proposed W3C Markup */
}

.ie7 .headerNavigation .navLink:hover,
.ie7 .headerNavigation .highlightWithSubmenu,
.ie7 .headerNavigation .activeNavMenuItem,
.ie7 .navLink.highlightLinkWithSubmenu 
.ie8 .headerNavigation .navLink:hover,
.ie8 .headerNavigation .highlightWithSubmenu,
.ie8 .headerNavigation .activeNavMenuItem,
.ie8 .navLink.highlightLinkWithSubmenu,
.ie9 .headerNavigation .navLink:hover,
.ie9 .headerNavigation .highlightWithSubmenu,
.ie9 .headerNavigation .activeNavMenuItem,
.ie9 .navLink.highlightLinkWithSubmenu
{
    background: url('/images/shared/pageHeader/navLinkHighlight.gif') repeat-x;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F1F2F7', endColorstr='#FFFFFF')";/* IE8/IE9 */
}

.navLink.highlightLinkWithSubmenu
{
    position:relative; 
    padding-bottom: 7px;  
}

.navLink.highlightLink, 
.navLink.highlightLinkWithSubmenu,
.highlightWithSubmenu
{
    color: #ff7500;
}

.highlightWithSubmenu
{
    text-decoration: none;
    cursor: pointer;
    height:39px;
}

.navSubMenu
{
    clear: both;
    background-color: #FFF;
    padding: 14px 18px 18px 20px;
    position: absolute;
    top: 39px;    
    border: 0 solid #CCC;
    border-width: 0 1px 1px;     

    box-shadow: 0px 2px 5px 1px rgba(170, 170, 170, 0.75);
    -moz-box-shadow: 0px 2px 5px 1px rgba(170, 170, 170, 0.75);
    -webkit-box-shadow: 0px 2px 5px 1px rgba(170, 170, 170, 0.75);
    -o-box-shadow: 0px 2px 5px 1px rgba(170, 170, 170, 0.75);     
    z-index: 503;
}

.navSubMenuColumn
{
    float:left;
    padding: 0 18px 0 0;
}

.navSubMenu a
{
    background: url('/images/shared/icons/arrow_left_XS.gif') 0px 6px no-repeat;
    display: block;
    margin-top: 4px;
    padding-left: 13px;
    white-space: nowrap;
    text-align: left;
}

.navSubMenuColumn a.navSubMenuColumnHeader
{
    background: none;
    padding-left: 0; 
}


.breadcrumb
{
    padding-top: 7px;
    padding-bottom: 7px;   /*fontBreadcrumb has line height of 18px*/  
}

.breadcrumbLess
{
    margin-top: 32px; 
}

.iconSprite .iconArrowSilentDisabledXS,
.iconSprite .iconArrowSilentUpXS,
.iconSprite .iconArrowSilentDownXS
{
    background: transparent url('/Images/shared/icons/arrow-silent_XS_sprite.png') no-repeat;
    display: inline-block;
    height: 9px;
    vertical-align: middle;
    width: 7px;
}

.iconSprite .iconArrowSilentDisabledXS
{
    background-position: 0px 0px;
}

.iconSprite .iconArrowSilentUpXS 
{
    background-position: 0px -20px;
}

.iconSprite .iconArrowSilentDownXS 
{
    background-position: 0px -10px;
}

.iconNumber1L, .iconNumber2L, .iconNumber3L, .iconNumber4L, .iconNumber5L, .iconNumber6L, .iconNumber7L, .iconNumber8L, .iconNumber9L
{
    background: transparent url('/Images/shared/icons/numbers_L_sprite.png') no-repeat 0;
    display: inline-block;
    width: 20px;
    height: 20px;
}

.iconNumber1L
{
    background-position: -10px 0;
}

.iconNumber2L
{
    background-position: -31px 0;
}

.iconNumber3L
{
    background-position: -52px 0;
}

.iconNumber4L
{
    background-position: -73px 0;
}

.iconNumber5L
{
    background-position: 0 -21px;
}

.iconNumber6L
{
    background-position: -21px -21px;
}

.iconNumber7L
{
    background-position: -42px -21px;
}

.iconNumber8L
{
    background-position: -63px -21px;
}

.iconNumber9L
{
    background-position: -84px -21px;
}

.iconNumber1XL, .iconNumber2XL, .iconNumber3XL, .iconNumber4XL, .iconNumber5XL, .iconNumber6XL, .iconNumber7XL, .iconNumber8XL, .iconNumber9XL, .iconNumber10XL
{
    background:transparent url('/Images/shared/icons/numbers_XL_sprite.png') no-repeat 0;
    width:38px;
    height:38px;
}

.iconNumber1XL
{
    background-position: 0 0;
}

.iconNumber2XL
{
    background-position: -39px 0;
}

.iconNumber3XL
{
    background-position: -78px 0;
}

.iconNumber4XL
{
    background-position: -117px 0;
}

.iconNumber5XL
{
    background-position: -156px 0;
}

.iconNumber6XL
{
    background-position: 0 -39px;
}

.iconNumber7XL
{
    background-position: -39px -39px;
}

.iconNumber8XL
{
    background-position: -78px -39px;
}

.iconNumber9XL
{
    background-position: -117px -39px;
}

.iconNumber10XL
{
    background-position: -156px -39px;
}

.iconSearchMapXL
{
    background: transparent url('/Images/shared/icons/search_map_XL.png') no-repeat;
    height: 40px;
    width: 34px;
}
.iconHookSilentS
{
    background-image: url('/Images/shared/icons/hook_silent_S.png');
    height: 10px;
    margin: auto;
    width: 12px;
}


.iconHookSquareS
{
    background: transparent url('/Images/shared/icons/hook_square_S.png') no-repeat 0 4px;
    min-height: 11px;
    min-width: 11px;
}

.iconHookSquareM
{
    background: transparent url('/Images/shared/icons/hook_square_M.png') no-repeat 0 4px;
    min-height: 15px;
    min-width: 15px;
}

.iconHookSquareL
{
    background: transparent url('/Images/shared/icons/hook_square_L.png') no-repeat 0 4px;
    min-height: 19px;
    min-width: 20px;
}

.iconHookSquareXL
{
    background: transparent url('/Images/shared/icons/hook_square_XL.png') no-repeat 0 4px;
    min-height: 36px;
    min-width: 34px;
}

.iconCameraS
{
    background: transparent url('/Images/shared/icons/camera_S.png') no-repeat 0 5px;
}
.iconDocumentEditS
{
    background: transparent url('/Images/shared/icons/document_edit_S.png') no-repeat 0 2px;
    vertical-align: middle;
}
.iconInfoSilentS
{
    background: transparent url('/Images/shared/icons/info-i_silent_S.png') no-repeat 0 4px;
    min-height: 18px;
    min-width: 12px; 
}
.iconInfoS
{
    background: transparent url('/Images/shared/icons/info-i_S.png') no-repeat 0 4px;
    min-height: 18px;
    min-width: 12px; 
}

.iconSendMessageS 
{
    background: url("/Images/shared/icons/send_message_S.png") no-repeat scroll center 0 transparent;
    display: inline-block;
    height: 12px;
    margin-top: 3px;
    vertical-align: top;
    width: 12px;
    margin-left: -21px;
    position: absolute;
}

.iconPrintS 
{
	background: url("/Images/shared/icons/print_S.png") no-repeat scroll center 0 transparent;
    display: inline-block;
    height: 12px;
    margin-top: 3px;
    vertical-align: top;
    width: 12px;
}

.triggerIcon
{
    background: url("/Images/shared/icons/info-i_S.png ") no-repeat scroll 0 0px transparent;
    cursor: pointer;
    padding-left:12px;
    margin-left:5px;
    zoom:1;
}

.iconTrashS {
    background: url("/Images/shared/icons/trash_S.png") no-repeat scroll center 0 transparent;
    display: inline-block;
    height: 12px;
    margin-top: 3px;
    vertical-align: top;
    width: 12px;
}

.iconVoteS
{
    background: transparent url('/Images/shared/icons/hook_square_S.png') no-repeat 0 4px;
}

.iconWaitXL {
    background: url("/images/shared/icons/wait_ani_XL.gif") no-repeat scroll center 0px transparent;
    height: 32px;
    width: 32px;
}

.iconArrowLeftXS
{
    padding-left: 13px; /* 4px Icon + 9px Spacing */
    background: transparent url('/Images/shared/icons/arrow_left_XS.gif') no-repeat 0;
    width: 4px;
    height: 7px;
}

.iconDocumentLockL
{
    background: transparent url('/Images/shared/icons/document_Lock_L.png') no-repeat 0 4px;
}
.iconBulbL
{
    background: transparent url('/Images/shared/icons/bulb_L.png') no-repeat 0 4px;
}
.iconHookCircleL
{
    background: transparent url('/Images/shared/icons/hook_circle_L.png') no-repeat 0 4px;
}

.iconSendMessageXL 
{
    background: transparent url('/Images/shared/icons/send_message_XL.png') no-repeat 0 4px;
}

.iconPlusBoxM
{
    padding-left:13px;
    background:transparent url('/Images/as24_icon_image_zoom_plus.png') no-repeat 0;
    width:12px;
    height:12px;
}

.iconPlaceholderPhotoL
{
    background:transparent url('/Images/shared/icons/placeholder_photo_L.png') no-repeat 0;
    width:84px;
    height:54px;
}

.iconCvmXL
{
    background: transparent url('/Images/shared/icons/category_cvm_XL_sprite.png') no-repeat 0 -70px;
    min-width: 131px; 
    min-height: 70px;
}

.iconCvmTractorXL
{
    background-position: 0 0;
}

.iconCvmSemiTrailerXL
{
    background-position: -131px 0;
}

.iconCvmForkliftXL
{
    background-position: -262px 0;
}

.iconCvmTruckXL
{
    background-position: 0 -70px;
}

.iconCvmBusXL
{
    background-position: -131px -70px;
}

.iconCvmBusXL
{
    background-position: -131px -70px;
}

.iconCvmContainerXL
{
    background-position: -262px -70px;
}

.iconCvmAgriculturalXL
{
    background-position: 0 -140px;
}

.iconCvmConstructionXL
{
    background-position: -131px -140px;
}

.iconCvmPublicUtilityXL
{
    background-position: -262px -140px;
}

.iconCvmTrailerXL
{
    background-position: 0 -210px;
}

.iconCvmCaravanXL
{
    background-position: -131px -210px;
}

.iconCvmTransporterXL
{
    background-position: -262px -210px;
}

.iconCvmHomeXL
{
    background: transparent url('/Images/shared/icons/category_cvm_home_XL_sprite.png') no-repeat 0 0;
    width: 98px; 
    height: 55px;
}

.iconCvmTrailerHomeXL
{
    background-position: -98px 0;
}

.iconCvmTractorHomeXL
{
    background-position: -196px 0;
}

.iconCvmSemiTrailerHomeXL
{
    background-position: 0 -55px;
}

.iconCvmBusHomeXL
{
    background-position: -98px -55px;
}

.iconCvmTransporterHomeXL
{
    background-position: -196px -55px;
}

.iconCvmCamperHomeXL
{
    background-position: 0 -110px;
}

.iconCvmSpecialHomeXL
{
    background-position: -98px -110px;
}

.iconCvmAgriculturalHomeXL
{
    background-position: -196px -110px;
}

.iconCvmForkliftHomeXL
{
    background-position: 0 -165px;
}

.iconCvmConstructionHomeXL
{
    background-position: -98px -165px;
}

.iconCvmSwapHomeXL
{
    background-position: -196px -165px;
}

.iconCvmHomeXL:hover,
.iconCvmTrailerHomeXL:hover,
.iconCvmTractorHomeXL:hover,
.iconCvmSemiTrailerHomeXL:hover,
.iconCvmBusHomeXL:hover,
.iconCvmTransporterHomeXL:hover,
.iconCvmCamperHomeXL:hover,
.iconCvmSpecialHomeXL:hover,
.iconCvmAgriculturalHomeXL:hover,
.iconCvmForkliftHomeXL:hover,
.iconCvmConstructionHomeXL:hover,
.iconCvmSwapHomeXL:hover,
.iconCvmSwapClass
{
    background-image: url('/Images/shared/icons/category_cvm_home_hover_XL_sprite.png');
}

.iconMarketplaceHomeTrucksXL
{
    background: transparent url('/Images/shared/icons/home_marketplaces_XL_sprite.png') no-repeat -82px -30px;
    width: 41px; 
    height: 30px;
}
.iconMarketplaceHomeCampersXL
{
    background: transparent url('/Images/shared/icons/home_marketplaces_XL_sprite.png') no-repeat -158px -30px;
    width: 36px; 
    height: 30px;
}
.iconMarketplaceHomeBoatXL
{
    background: transparent url('/Images/shared/icons/home_marketplaces_XL_sprite.png') no-repeat -201px -30px;
    width: 44px; 
    height: 30px;
}
.iconMarketplaceHomeTractorsXL
{
    background: transparent url('/Images/shared/icons/home_marketplaces_XL_sprite.png') no-repeat -122px -30px;
    width: 35px; 
    height: 30px;
}

.iconMarketplaceHomeUsedCarsXL
{
   background-position: 0 0;
   width: 43px; 
   height: 30px;
}
.iconMarketplaceHomeTractorsPositionXL
{
   background-position: -122px 0; 
   width: 35px; 
   height: 30px;
}
.iconMarketplaceHomeBikesXL
{
   background-position: -43px 0;
   width: 39px; 
   height: 30px;
}
.iconMarketplaceHomeTrucksPositionXL
{
   background-position: -82px 0;
   width: 41px;
   height: 30px;
}
.iconMarketplaceHomeCampersPositionXL
{
   background-position: -158px 0;
   width: 36px;
   height: 30px;
}

.iconMarketplaceHomeBoatPositionXL
{
   background-position: -201px 0;
   width: 44px;
   height: 30px;
}

.iconMarketplaceHomeUsedCarsXL:hover
{   
    background-position: 0 -30px;
}
.iconMarketplaceHomeTractorsPositionXL:hover
{   
    background-position: -122px -30px;
}
.iconMarketplaceHomeBikesXL:hover
{   
    background-position: -43px -30px;
}
.iconMarketplaceHomeTrucksPositionXL:hover
{   
    background-position: -82px -30px;
}
.iconMarketplaceHomeCampersPositionXL:hover
{   
    background-position: -158px -30px;
}

.iconMarketplaceHomeBoatPositionXL:hover
{   
    
    background-position: -201px -30px;
}


div.footer-container
{
    clear: both;
	width: 974px;
	text-align: center;
	margin-left: 10px;
}

#footer {
    width: 974px;
}

#footer .nobrandday 
{
    background-color: #FFFFFF;
    width: 100%;
}

#footer a:hover
{
    color:#ff7500
}

#footer .footer-bar
{
    padding: 0;
    margin: 0;     
}

#footer div, #footer a 
{
    color: #666666;
    font-family: verdana,arial,helvetica;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    text-align: center;
    text-decoration: none;
}

#footer .footer-wevi-claim, #footer .footer-wevi-copy 
{
    color: #999999;
    line-height: 15px;
}

#footer .footer-wevi-socialbookmark 
{
    float: right;
    margin-right: 0;
}

#footer .footer-wevi-socialbookmark a 
{
    margin-left: 10px;
}

.footer-distance-17 {
    clear: both;
    height: 17px;
    width: 1px;
}

#footer .footer-distance-20 {
    clear: both;
    height: 20px;
    width: 1px;
}

#footer .footer-distance-30 {
    clear: both;
    height: 30px;
    width: 1px;
}

.fontDefaultL {
    color: #333333;
    cursor: default;
    font: 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
}

.shadowKarlDown {
    background: url("/Images/shared/linesShadows/shadow_karl_down.png") no-repeat scroll 0 center transparent;
    width: 974px;
    height: 7px;
    position: absolute;
}

.extraWidth
{
    width: 432px;
}